@import url(http://fonts.googleapis.com/css?family=Open+Sans+Condensed:300);

html {
    scroll-behavior: smooth;
}
  
body {
    font-family: 'Urbanist', sans-serif;
    margin: 0;
    text-align: center;
}

.logo-container {
    background-color: #755291;
    display: flex;
    flex-direction: column;
    /* justify-content: center; */
    /* align-items: center; */
    width: 100%;
    text-align: center;
}

.background-pattern {
    /* height: 150%; */
    /* height: 500px; */
    width: 100%;
    /* position: absolute; */
    /* transform: translate(0, -160px); */
    z-index: 0;
    background-image: url('../svg/sunburst-pattern.svg');
    background-size: 5000%;
    background-repeat: no-repeat;
    /* background-position: center 20%; */
    background-position: 50% calc(50% - 100px);
}

.header-text-upper {
    color: #fff;
    font-family: 'Luckiest Guy', sans-serif;
    /* font-weight: bold; */
    font-size: 3rem;
    padding: 10px 0 0 0;
    margin-top: 20px;
    text-shadow: 0 0 10px #000000cf;
}
.header-text-with {
    font-size: 1.2rem;
}
.header-text-lower {
    color: #fff;
    font-family: 'Luckiest Guy', sans-serif;
    font-size: 1.8rem;
    padding: 10px 0 20px 0;
    margin: 0 50px 170px 50px;
    text-shadow: 0 0 10px #000000cf;
    text-wrap: balance;
}

.logo {
    width: 90%;
    max-width: 600px;
    height: auto;
    /* margin: 20px 0; */
    display: block;
    margin-left: auto;
    margin-right: auto;
    overflow: hidden;
    justify-content: center;
    align-items: center;
    z-index: 2;
}

.register-interest-container {
    position: relative;
    width: 100%;
    margin-top: -150px;
    overflow: hidden;
    display: inline-block;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    text-align: center;
}

.cards-banner {
    display: block;
    width: 100%;
    min-width: 2000px;
    margin: 0 0 -10px 0;
    padding: 0;
    min-height: 20%;
}

.register-interest-link {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    color: #000;
    font-size: 1.5rem;
    text-decoration: none;
    background-color: #fff;
    padding: 30px;
    min-width: 350px;
    justify-content: center;
    align-items: center;
    border-radius: 100px;
    font-family: 'Luckiest Guy', sans-serif;
    box-shadow: 0 0 30px #000000;
  }
  .register-interest-link-subtext {
    font-family: 'Urbanist', sans-serif;
    font-size: 1rem;
    margin-bottom: 0.5em;
    font-weight: 600;
  }

  .register-interest-link:hover {
    background-color: #efefef;
    /* color: #e2b523; */
    color: #222222;
  }
  .register-interest-link-subtext:hover {
    /* color: #e2b523; */
    color: #222222;
  }


  .form-container {
    width: 100%;
    /* background-color: red; */
    /* max-width: 400px; */
    justify-content: center;
    align-items: center;
    background-color: #ddd;
  }
  .form-subcontainer {
    /* max-width: 400px; */
    width: 100%;
    /* height: 1000px; */
    /* background-color: green; */
    justify-content: center;
    align-items: center;
    margin-left: auto;
    margin-right: auto;
    padding-bottom: 50px;
  }
  .form-subcontainer iframe {
    /* width: 600px; */
    /* width: 100%; */
    border: none;
  }


  .rebuttal-summary-text {
    margin: 0 10%;
    text-wrap: balance;
    font-size: 1.5rem;
  }


hr {
    display: block;
    height: 1px;
    border: 0;
    border-top: 1px solid #ddd;
    margin: 30px 10%;
    padding: 0;
  }

.normal-text {
    margin: 0 10%;
    text-wrap: balance;
    font-size: 1.2rem;
  }


.gallery-wrapper {
    margin: 30px 0;
    position: relative;
    width: 100%;
    overflow: hidden;
  }

  .gallery {
    display: flex;
    overflow-x: auto;
    scroll-behavior: smooth;
    scrollbar-width: none;
  }

  .gallery::-webkit-scrollbar {
    display: none;
  }

  .gallery img {
    height: 100%;
    max-height: 750px;
    flex-shrink: 0;
  }

  .arrow {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    background: rgba(0, 0, 0, 0.8);
    border: none;
    color: white;
    font-size: 2rem;
    cursor: pointer;
    padding: 0.5rem 1rem;
    z-index: 10;
  }

.arrow.left {
    left: 0;
    border-top-right-radius: 40%;
    border-bottom-right-radius: 40%;
  }

.arrow.right {
    right: 0;
    border-top-left-radius: 40%;
    border-bottom-left-radius: 40%;
  }


.card-list {
    display: block;
}

.card-container-left {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    font-size: 0;
    margin: 0 3rem 2rem 3rem;
}
  
.card-image-wrapper-left {
    flex: 1 1 50%;
    display: flex;
    justify-content: flex-end;
}
  
.card-image-wrapper-left img {
    max-width: 100%;
    height: auto;
    max-height: 400px;
    object-fit: contain;
}
  
.card-text-wrapper-left {
    flex: 2 1 40%;
    display: flex;
    justify-content: flex-start;
    text-align: left;
    text-wrap: balance;
    padding: 0 1rem;
    font-size: 1rem;
}

.card-text-content-left {
    max-width: 500px;
    text-wrap: balance;
    /* text-align: justify; */
    font-size: 1.2rem;
}

.card-container-right {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    font-size: 0;
    margin: 0 3rem 2rem 3rem;
}

.card-image-wrapper-right {
    flex: 2 1 50%;
    display: flex;
    justify-content: flex-start;
}
  
.card-image-wrapper-right img {
    max-width: 100%;
    height: auto;
    max-height: 400px;
    object-fit: contain;
}
  
.card-text-wrapper-right {
    flex: 1 1 40%;
    display: flex;
    justify-content: flex-end;
    text-align: right;
    text-wrap: balance;
    padding: 0 1rem;
    font-size: 1rem;
}

.card-text-content-right {
    max-width: 500px;
    text-wrap: balance;
    font-size: 1.2rem;
}
  
@media (max-width: 1024px) {
    .card-container-left {
        flex-direction: column;
    }

    .card-image-wrapper-left {
        justify-content: center;
    }

    .card-image-wrapper-left img {
        max-height: 300px;
    }
    
    .card-text-wrapper-left {
        text-align: center;
    }

    .card-container-right {
        flex-direction: column-reverse;
    }

    .card-image-wrapper-right {
        justify-content: center;
    }

    .card-image-wrapper-right img {
        max-height: 300px;
    }
    
    .card-text-wrapper-right {
        text-align: center;
    }
    
}


.card-note {
    font-size: 0.9rem;
    text-align: left;
}


h3 {
    padding: 2rem 0 0 0;
    margin: 0;
    font-family: 'Luckiest Guy', sans-serif;
    font-size: 3rem;
}

h4 {
    padding: 2rem 0 0 0;
    margin: 0;
    font-family: 'Luckiest Guy', sans-serif;
    font-size: 1.6rem;
}

.register-interest-body-container {
    width: 100%;
    align-items: center;
    justify-content: center;
    position: relative;
    display: flex;
    margin: 0;
    padding: 0;
    margin-bottom: 2rem;
}
.register-interest-body {
    width: 50%;
    min-width: 384px;
    align-items: center;
    text-align: justify;
    font-size: 1.3rem;
}